﻿.ms-webpart-chrome-title > span
{
    width: 98.8% !important;
}

p.flex-caption
{
    position: absolute;
    width: 100%;
    bottom: 8%;
    background: transparent !important;
    color: #fff !important;
    -ms-text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    text-align: center;
    font-size: 200%;
    line-height: 18px;
}

#imgResults .flexslider ol.flex-control-nav.flex-control-paging
{
    bottom: 2% !important;
}

li.flex-nav-prev, li.flex-nav-next
{
    line-height: 40px !important;
}

a.flex-prev, a.flex-next
{
    background-color: transparent !important;
}

#imgResults .flex-control-paging li a
{
    border: 0;
    height: 20px;
    width: 20px;
}

.flex-direction-nav .flex-nav-next a.flex-next:focus,
.flex-direction-nav .flex-nav-prev a.flex-prev:focus,
.flex-direction-nav .flex-nav-next a.flex-next:hover,
.flex-direction-nav .flex-nav-prev a.flex-prev:hover
{
    text-decoration: none !important;
    background-color: transparent !important;
}

#imgResults .flexslider .flex-viewport .slides li
{
    position: relative;
}

div.flex-viewport
{
    margin-left: -3px !important;
}

p.pageTitle:hover
{
    text-decoration: underline !important;
}

/* -- Mobile Device Screen -- */
@media only screen and (max-device-width: 480px) and (min-device-width: 320px)
{
    p.flex-caption
    {
        font-size: 150% !important;
        width: 80% !important;
        left: 10% !important;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
        white-space: nowrap;
        -moz-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        overflow: hidden;
        bottom: 0% !important;
        top: 38% !important;
        padding: 0;
        margin: 0;
        height: 25%;
    }

    .ms-webpart-chrome-title > span
    {
        width: 96% !important;
        /*margin-left: 3px;*/
    }

    .flex-direction-nav a:before
    {
        font-size: 20px !important;
    }

    #imgResults .flex-control-paging li a
    {
        height: 15px !important;
        width: 15px !important;
    }
}

/* -- Tablet Device Screen -- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
    p.flex-caption
    {
        font-size: 180% !important;
        bottom: 12% !important;
    }

    .ms-webpart-chrome-title > span
    {
        width: 98.6% !important;
    }

    .flex-direction-nav a:before
    {
        font-size: 30px !important;
    }

    #imgResults .flex-control-paging li a
    {
        height: 18px !important;
        width: 18px !important;
    }

    div.flex-viewport
    {
        margin-left: -2px !important;
    }
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1)
{
    p.flex-caption
    {
        font-size: 180% !important;
        bottom: 12% !important;
    }

    .ms-webpart-chrome-title > span
    {
        width: 98.5% !important;
    }

    .flex-direction-nav a:before
    {
        font-size: 30px !important;
    }

    #imgResults .flex-control-paging li a
    {
        height: 18px !important;
        width: 18px !important;
    }

    div.flex-viewport
    {
        margin-left: -3px !important;
    }

    .ms-fullWidth
    {
        width: 95.9% !important;
    }
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1)
{
    p.flex-caption
    {
        font-size: 180% !important;
        bottom: 12% !important;
    }

    .ms-webpart-chrome-title > span
    {
        width: 98% !important;
        /*margin-left: 3px;*/
    }

    .flex-direction-nav a:before
    {
        font-size: 30px !important;
    }

    #imgResults .flex-control-paging li a
    {
        height: 18px !important;
        width: 18px !important;
    }

    /*div.flex-viewport
    {
        margin-left: -3px !important;
    }*/

    /*.egspi_4x5_pl_div_table
    {
        margin-left: 10px !important;
    }*/
    .egspi_4x5_pl_div_table
    {
        margin-left: 0 !important;
    }

    .egspi_4x5_pl_div_row.right_control
    {
        margin-left: 0 !important;
    }
}